<?php
/**
 * Item Acervo
 *
 * @package      Clarice Lispector
 * @author       ESTUDIO CRU
 * @since        1.0.0
 * @license      GPL-2.0+
**/

$title = esc_html__( get_the_title() );
$modelo = get_field('modelo');
?>

<script src="https://unpkg.com/@lottiefiles/lottie-player@0.4.0/dist/lottie-player.js"></script>
<div class="block abertura">
    <h2><?php echo $title; ?></h2>
    <lottie-player
    autoplay
    loop
    mode="normal"
    src="<?php echo get_template_directory_uri(); ?>/blocks/abertura/inc/<?php echo $modelo; ?>.json"
    >
    </lottie-player>
</div>