<?php
/**
 * Item Acervo
 *
 * @package      Clarice Lispector
 * @author       ESTUDIO CRU
 * @since        1.0.0
 * @license      GPL-2.0+
**/

$item = get_field('item');
$title = get_the_title($item);
$args = array( 'post_parent' => $item, 'post_status' => 'publish', 'suppress_filters' => false );
$sub = get_children( $args );
if ( ! empty($sub) ) {
    $itens = count($sub);
} else {
    $itens = count(get_field('originais_documentos', $item));
};
$rotulo = get_field('rotulo'); ?>


<div class="item acervo">
    <a href="<?php echo get_the_permalink($item); ?>">
        <?php echo get_the_post_thumbnail( $item, 'large' ); ?>
    </a>
    <p><?php echo $itens; ?> <?php echo $rotulo; ?></p>
    <h2 class="titulo">
        <a href="<?php echo get_the_permalink($item); ?>"><?php echo $title; ?></a>
        <img src="<?php echo get_template_directory_uri(); ?>/img/rabisco-01.svg" alt="rabisco" class="svg rabisco pequeno">
    </h2>
</div>