<div <?php post_class(array("card", $class)); ?>>
    <?php if($tipos[0]->term_id == '66' || $tipos[0]->term_id == '176' || $tipos[0]->term_id == '830' || $tipos[0]->term_id == '831') :
        $author = esc_html__( 'de ', 'clarice' ). get_field('autor', $post->ID);
        ?>
        <?php echo clarice_post_thumbnail(); ?>
        <ul class="meta-sobre">
            <li class="post-type"><span><?php echo esc_html__($tipos[0]->name); ?></span></li>
            <?php echo '<li class="categoria">' . esc_html__( $categories[0]->name ) . '</li>';?>
            <li class="data"><p class="data"><?php the_time("d/m/Y"); ?></p></li>
        </ul>
        <h3 class="titulo">
            <?php if(get_the_content()) : ?>
                <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
            <?php endif; ?>
                <?php if($link) : ?>
                    <a href="<?php echo $link; ?>" target="_blank">
                <?php endif; ?>
                    <?php the_title(); ?>
                <?php if($link) : ?>
                    <svg class="link-externo" xmlns="http://www.w3.org/2000/svg" width="12" height="12">
                        <path fill="#fff" stroke="#2b2b2b" d="M1.5 4.518h5.982V10.5H1.5z" class="fundo"/>
                        <path fill="#2b2b2b" d="M5.765 1H11v5.39L9.427 7.937l-1.31-1.31L5.393 9.35l-2.69-2.688 2.81-2.808L4.2 2.544z" class="seta"/>
                        <path fill="#fff" d="M9.995 2.004l.022 4.885L8.2 5.07 5.32 7.95 4.09 6.723l2.882-2.88-1.85-1.852z"/>
                    </svg>
                    </a>
                <?php endif; ?>
            <?php if(get_the_content()) : ?>
                </a>
            <?php endif; ?>
        </h3>
        <span class="author"><?php echo $author; ?></span>
        <?php if($chamada) : ?>
            <p class="chamada"><?php echo $chamada; ?></p>
        <?php endif; ?>	
    <?php else : ?>
        <p>
            <?php if($link) : ?>
                <a href="<?php echo $link; ?>" target="_blank">
            <?php endif; ?>
                <span class="author"><?php echo $author; ?></span>
                <span class="titulo"><?php the_title(); ?></span>
                <?php if($infos) : ?>
                    <span class="infos"><?php echo $infos; ?></span>
                <?php endif; ?>
            <?php if($link) : ?>
                <svg class="link-externo" xmlns="http://www.w3.org/2000/svg" width="12" height="12">
                    <path fill="#fff" stroke="#2b2b2b" d="M1.5 4.518h5.982V10.5H1.5z" class="fundo"/>
                    <path fill="#2b2b2b" d="M5.765 1H11v5.39L9.427 7.937l-1.31-1.31L5.393 9.35l-2.69-2.688 2.81-2.808L4.2 2.544z" class="seta"/>
                    <path fill="#fff" d="M9.995 2.004l.022 4.885L8.2 5.07 5.32 7.95 4.09 6.723l2.882-2.88-1.85-1.852z"/>
                </svg>
                </a>
            <?php endif; ?>
        </p>
    <?php endif; ?>
    <hr>
</div>