// abre filtros
if (document.querySelector(".abreFiltros")) {
    let abreFiltros = document.querySelector(".abreFiltros"),
        formsFiltros = document.querySelector("main .filtros"),
        filtrosParent = formsFiltros.parentNode,
        abreParent = abreFiltros.parentNode;
    filtrosParent.classList.add("filtrosParent");
    abreParent.classList.add("abreParent");
    if (abreFiltros) {
        abreFiltros.addEventListener("click", (e) => {
            e.preventDefault();
            filtrosParent.classList.toggle("aberto");
            abreParent.classList.toggle("ativo");
            document.querySelector("body").classList.toggle("naoRola");
        });
    }

    let overlay = document.createElement("span");
    overlay.setAttribute("id", "overlay");
    if (formsFiltros) {
        formsFiltros.after(overlay);
    }

    overlay.addEventListener("click", () => {
        filtrosParent.classList.remove("aberto");
        abreParent.classList.remove("ativo");
        document.querySelector("body").classList.remove("naoRola");
    });
}


// busca global
let searchTrigger = document.querySelector('.busca-trigger');
searchTrigger.addEventListener('click', () => {
    document.querySelector('body').classList.toggle('open-busca');
});

// reseta contagem de livros
document.querySelector('.reset-counter').addEventListener('click', () => {
    localStorage.setItem('initialSlide', '0');
});

if(location.hash == '#narrativa') {
    localStorage.setItem('initialSlide', '0');
}

(function ($) {
    "use strict";
        
    var titulos = $('.filtros form.searchandfilter > ul > li > h4');
        titulos.each(function () {
            $(this).addClass('titulo-filtro');
            $(this).next().slideToggle(200);
        })
        
			$('.titulo-filtro').on('click', function () {
                $(this).next().slideToggle(200);
                if($(this).hasClass('aberto')) {
                    $(this).removeClass('aberto');
                } else {
                    $(this).addClass('aberto');
                }
            });


    $(document).on("sf:init", ".searchandfilter", function () {
        console.log('iniciou');
    // searchFilters();
    });
    $(document).on("sf:ajaxstart", ".searchandfilter", function () {
        console.log('ajax iniciou');
    });



    $(document).on("sf:ajaxfinish", ".searchandfilter", function () {
        console.log('ajax terminou');
        let abreFiltros = document.querySelector(".abreFiltros"),
            formsFiltros = document.querySelector("main .filtros"),
            filtrosParent = formsFiltros.parentNode,
            abreParent = abreFiltros.parentNode;
            filtrosParent.classList.remove("aberto");
            abreParent.classList.remove("ativo");
            document.querySelector("body").classList.remove("naoRola");
    });

    if($("body.sub-level #related-slideshow .slider").length) {
        $("body.sub-level #related-slideshow .slider").slick({
            slidesToShow: 2,
            prevArrow: $('.slider-prev'),
            nextArrow: $('.slider-next'),
        });
        $('.slick-track').slickLightbox({
            itemSelector: '> .item > a.post-thumbnail',
            background: 'rgba(255,255,255,.95)',
            closeOnBackdropClick: false,
            layouts: {
                closeButton: '<span class="close-lightbox"><svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.62077 8.21813C9.25236 7.84941 8.65504 7.84941 8.28662 8.21813C7.91821 8.58684 7.91821 9.18465 8.28662 9.55336L14.6352 15.9071L8.21772 22.3298C7.8493 22.6985 7.8493 23.2963 8.21772 23.665C8.58613 24.0338 9.18345 24.0338 9.55187 23.665L15.9693 17.2423L22.3309 23.6091C22.6993 23.9778 23.2966 23.9778 23.665 23.6091C24.0334 23.2404 24.0334 22.6426 23.665 22.2739L17.3035 15.9071L23.5961 9.60931C23.9645 9.24059 23.9645 8.64278 23.5961 8.27407C23.2277 7.90535 22.6304 7.90535 22.262 8.27407L15.9693 14.5719L9.62077 8.21813Z" fill="#2B2B2B"/></svg></span>'
            }
        });
    }

    if($("body.top-level #related-slideshow .slider").length) {
        $("body.top-level #related-slideshow .slider").slick({
            slidesToShow: 1,
            prevArrow: $('.slider-prev'),
            nextArrow: $('.slider-next'),
            adaptiveHeight: true,
        });
        $('.slick-track').slickLightbox({
            itemSelector: '> .item > a.post-thumbnail',
            background: 'rgba(255,255,255,.95)',
            closeOnBackdropClick: false,
            layouts: {
                closeButton: '<span class="close-lightbox"><svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.62077 8.21813C9.25236 7.84941 8.65504 7.84941 8.28662 8.21813C7.91821 8.58684 7.91821 9.18465 8.28662 9.55336L14.6352 15.9071L8.21772 22.3298C7.8493 22.6985 7.8493 23.2963 8.21772 23.665C8.58613 24.0338 9.18345 24.0338 9.55187 23.665L15.9693 17.2423L22.3309 23.6091C22.6993 23.9778 23.2966 23.9778 23.665 23.6091C24.0334 23.2404 24.0334 22.6426 23.665 22.2739L17.3035 15.9071L23.5961 9.60931C23.9645 9.24059 23.9645 8.64278 23.5961 8.27407C23.2277 7.90535 22.6304 7.90535 22.262 8.27407L15.9693 14.5719L9.62077 8.21813Z" fill="#2B2B2B"/></svg></span>'
            }
        });
    }

    if ($(".slider-content").length) {
        $('.slider-images').slick({
            centerMode: true,
            centerPadding: '39vw',
            slidesToShow: 1,
            asNavFor: '.slider-content',
            prevArrow: $('.slider-prev'),
            nextArrow: $('.slider-next'),
            responsive: [
                {

                    breakpoint: 1024,
                    settings: {
                        centerPadding: '30vw',
                    }

                },
                {

                    breakpoint: 800,
                    settings: {
                        centerPadding: '20vw',
                    }

                },
                {

                    breakpoint: 480,
                    settings: {
                        centerPadding: '10vw',
                    }

                }
            ]
        });
        $('.slider-content').slick({
            slidesToShow: 1,
            slidesToScroll: 1,
            asNavFor: '.slider-images',
            centerMode: true,
            focusOnSelect: true,
            centerPadding: '2.5em',
            arrows: false,
            responsive: [{

                breakpoint: 480,
                settings: {
                    centerPadding: 0,
                }

            }]
        });
        $('.slider-content').on('afterChange', function (event, slick, currentSlide) {
            localStorage.setItem('initialSlide', currentSlide);
        });
        $('.slider-content').slick('slickGoTo', localStorage.getItem('initialSlide'), true);
    }
}(jQuery));