<?php
/**
 * Template Name: Postagens
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Clarice Acervo
 */

get_header();
?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main">

			<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<header class="entry-header">
					<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
				</header><!-- .entry-header -->

				<?php clarice_post_thumbnail(); ?>

				<?php echo do_shortcode('[ajax_load_more id="6436484761" loading_style="infinite skype" container_type="div" post_type="post" css_classes="postagens" posts_per_page="24" scroll_distance="-420" transition="none" transition_container="false" button_label="Carregando postagens"]'); ?>

				
			</article><!-- #post-<?php the_ID(); ?> -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();